Bug 147743 - KStars optionally take it's location, site, date and time, from the telescope
Summary: KStars optionally take it's location, site, date and time, from the telescope
Status: RESOLVED FIXED
Alias: None
Product: kstars
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Jasem Mutlaq
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-10 12:37 UTC by Carl Knight
Modified: 2008-11-04 14:11 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carl Knight 2007-07-10 12:37:17 UTC
Version:           1.2.5 (using KDE KDE 3.5.6)
Installed from:    Ubuntu Packages
OS:                Linux

As per lmcboy on the KStars forum, raise a wishlist item here.

KStars to optionally take it's location, site, date and time, from the telescope. My LX90 has a StarGPS module. It boasts location accuracy of +/-3m and time accuracy of +/- 100 nano-seconds. When away from our house, our laptop has only it's internal clock to go on (i.e. No network = no NTP). As the telescope is more accurate, I would like KStars to take it's settings from the telescope.
Comment 1 Médéric Boquien 2008-08-19 06:07:29 UTC
The positioning part of the wish is related to bug 95448.
Comment 2 Jasem Mutlaq 2008-11-04 14:01:34 UTC
Users now have the option to get time and location settings from the device. The option will be available in KDE 4.2
Comment 3 Médéric Boquien 2008-11-04 14:11:02 UTC
Hi Jasem. Can bug 95448 be closed now too?